function Task_Help_Root_Node(params)
{
	Task_Help_Root_Node.superclass.constructor.call(this, params);
	
	this._taskId = params.taskId;
	
	this._serviceUrl = "/tests.asmx/GetTaskHelp";
}

Rup.extend(Task_Help_Root_Node, Root_Node);

Task_Help_Root_Node.prototype._getLoadParams = function()
{
	return 'guid=' + this._taskId
}